PATCH: libdecnumber upgrade

Ben Elliston bje@au1.ibm.com
Fri Jan 2 05:17:00 GMT 2009


Once we re-enter stage 1, I plan to commit an upgrade of libdecnumber
from version 3.53 to version 3.61.  The main motivation for doing this
is that a whole raft of warnings in 3.53 have been eliminated in version
3.61.  There are also numerous bug fixes that will probably save us some
grief.  There are no API changes that impact on GCC.

Tested with a bootstrap and regression testsuite run on powerpc-linux
(including the more comprehensive dectest.exp suite).  HJ, how would you
recommend that I test the interaction with the BID support?

Cheers, Ben




More information about the Gcc-patches mailing list